export PYTHONPATH=$PWD:$PYTHONPATH

extension_name="td3_me_ant_trap.json"

a=$(python -c "import json;json_config=json.load(open(\"./experiments/configs/$extension_name\", \"r\"));print(json_config[\"xp_params\"][\"num_workers\"])")
exp_name=$(python -c "import json;json_config=json.load(open(\"./experiments/configs/$extension_name\", \"r\"))")

echo $extension_name
echo $exp_name

seed=0
mpirun -np $a python experiments/main.py --base_config base.json --extension_config $extension_name --seed $seed
((seed++))
